.ks-var-table-wrap { overflow:auto; }
.ks-var-table {
  width:100%;
  border-collapse:separate;
  border-spacing:0;
  min-width:680px; /* scroll si beaucoup d'attributs */
	font-size: 14px !important;
}
.ks-var-table th, .ks-var-table td{
  padding:12px 14px;
  border-bottom:1px solid var(--global-gray-300, #e8e8e8);
  text-align:left;
  vertical-align:middle;
  white-space:nowrap;
	
}
.ks-var-table thead th{
  background: var(--global-gray-050, #fafafa);
  font-weight:600;
  position:sticky; top:0;
}
.ks-var-table tr:hover td{ background: var(--global-gray-025, #fcfcfc); }
.ks-cell-title{ max-width:320px; white-space:normal; }
.ks-cell-price{ font-weight:700; }
.ks-var-note{ margin-top:8px; font-size:.9rem; opacity:.8; }

.ks-cell-add-to-cart{
	color: #CEF17B;
}

/* Prix remisé HT */
.ks-price-sale-ht {
    font-weight: 700; /* gras */
    opacity: 0.85;
	color: black;
}

/* Prix normal HT */
.ks-price-regular-ht {
    color: #000;
    text-decoration: line-through;
    color: grey;
	
}

/* Cellule prix */
.ks-cell-price-ht {
    white-space: nowrap;
}

